@font-face
{
font-family: Vannoidyk;
src: url(../fonts/Vannoidyk.ttf);
}

@import url(http://fonts.googleapis.com/css?family=PT+Sans);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);

* {
   text-decoration: none;
}

.centeralign {
  align: center;
}

.container {
  width: 100%;
  background-color:#F7F7F7;
}
html, body {
  height: 100%;
  border: 0px;
  padding: 0px;
  font-family: 'PT Sans', sans-serif;
}
.page-weight {
  background-color:#333333;
  width: 100%;
}

.logo {
  font-family:Vannoidyk;
  height:32px;
  padding-top: 12px;
}

.link {
  margin-right:25px;
  color:#d2d2d2;
}
.link:visited {
  color:#d2d2d2;
}

#links {
  font-family: 'PT Sans Narrow', sans-serif;
  float:right;
  height:100%;
  font-size: 24px;
  line-height: 30px;
  margin-top: 13px;
  margin-right: auto;
  margin-left: 40px;
}
.nav-content {
  width: 80%;
  max-width: 900px;
  height:100%;
  margin: 0 auto;
  color:#d2d2d2;
  margin-top:
}

#footer-content {
  width:80%;
  margin-left: auto;
  margin-right: auto;
  color:white;

}


#technical-logo {
  font-family: Vannoidyk;
  font-size:42px;
  float:left;
  padding-top:15px;
  padding-bottom: 10px;
  vertical-align: center;
  display: table-cell;
}

#homage {
  font-size:15px;
  vertical-align: center;
  padding-top: 10px;
}

.social-ic {
  height:30px;
  padding-top: 20px;
  margin-left:25px;
  float:right;
}
.default-button-text {
  color:gray;
  font-size:18px;
  padding-left:10px;
  opacity:.8;
}
.invalid-email {
  display: none;
  color:red;
  font-size:20px;
  padding-top: 10px;
}
.people {
  color:white;
}

.smallIcon{
  height:80px;
  width:80px;
}

.moduleStatus{
  height:120px;
}

.hidden{
  display: none;
}

.cliHeader{
  display:inline;
}

.currentlink {
  color: rgb(73, 73, 73) !important;
  font-weight: bold;
}

cli {
  padding-left: 1%;
  padding-right: 1%;
  display: block;
  margin: 2%;
  margin-left: 0px;
  margin-right: 0px;
  border-left: 3px solid #DBDBDB;
}

code {
  font-family: Consolas,"Liberation Mono",Courier,monospace;
  font-weight: bold;
  color: #bd260d;
}

.fa-1 {
  vertical-align: middle;
  padding-bottom: 15px;
  padding-right:5px;
}

.heading-div {
  margin-left: -25px;
  padding-top:20px;
}

.list-div {
  margin-left: 20px;
}

.side-nav {
  margin-top: -80px;
  padding-top: 60px;
  position: fixed;
  height:100%;
  padding-bottom:80px;
  width:180px;
  padding-left:30px;
  overflow-y: scroll;
}

#docs-content {
  margin-left: -180px;
  padding-left: 400px;
  max-width: 100%;
}

.sideUl {
  list-style-type: none;
}

.rotate {
  /* Safari */
  -webkit-transform: rotate(-90deg);

  /* Firefox */
  -moz-transform: rotate(-90deg);

  /* IE */
  -ms-transform: rotate(-90deg);

  /* Opera */
  -o-transform: rotate(-90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
